Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DateTime 0 DateTime-1.44 1.44 -
JSON 0 JSON-2.94 2.94 -
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
Moose 0 Moose-2.2007 2.2007 -
Net::HTTP 0 Net-HTTP-6.17 6.17 -
URI 0 URI-1.72 1.72 -
methods 0 methods-0.12 0.12 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.30 7.30 5.008009

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.30 7.30 5.008009